Bug 1267567 - (glusterfs-3.6.7) GlusterFS 3.6.7 release tracker
GlusterFS 3.6.7 release tracker
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
3.6.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Raghavendra Bhat
:
Depends On: 1277822 1277823 1283144 1283690 1287878
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 08:18 EDT by Raghavendra Bhat
Modified: 2016-02-04 10:59 EST (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.6.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 03:29:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raghavendra Bhat 2015-09-30 08:18:00 EDT
Description of problem:

Tracker bug for glusterfs-3.6.7

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.